$kind: http-request
url: "{{Local_URL}}/manfucaturing/qualitycontrolreport"
method: GET
body:
  type: json
  content: "{\r

    \    \"report_date\":\"2024-12-01\"\r

    \   // \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
